---
references:
- id: BarYamMathematical2018
  accessed:
    - year: 2022
      month: 6
      day: 25
  author:
    - family: Bar-Yam
      given: Yaneer
    - family: Kantor
      given: David
  citation-key: BarYamMathematical2018
  DOI: 10.48550/arXiv.1812.11953
  issued:
    - year: 2018
      month: 12
      day: 31
  number: arXiv:1812.11953
  publisher: arXiv
  title: A Mathematical Theory of Interpersonal Interactions and Group Behavior
  type: article
  URL: http://arxiv.org/abs/1812.11953

- id: BettsMentoring2022
  author:
    - family: Betts
      given: Linda
  citation-key: BettsMentoring2022
  issued:
    - year: 2022
  language: en
  page: '20'
  title: Mentoring Handbook
  type: article-journal

- id: EganAre2008
  accessed:
    - year: 2022
      month: 6
      day: 14
  author:
    - family: Egan
      given: Toby Marshall
    - family: Song
      given: Zhaoli
  citation-key: EganAre2008
  container-title: Journal of Vocational Behavior
  container-title-short: Journal of Vocational Behavior
  DOI: 10.1016/j.jvb.2007.10.009
  ISSN: 0001-8791
  issue: '3'
  issued:
    - year: 2008
      month: 6
      day: 1
  language: en
  page: 351-362
  title: >-
    Are facilitated mentoring programs beneficial? A randomized experimental
    field study
  type: article-journal
  volume: '72'

- id: GhoshCareer2013
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Ghosh
      given: Rajashi
    - family: Reio
      given: Thomas G.
  citation-key: GhoshCareer2013
  container-title: Journal of Vocational Behavior
  container-title-short: Journal of Vocational Behavior
  DOI: 10.1016/j.jvb.2013.03.011
  ISSN: '00018791'
  issue: '1'
  issued:
    - year: 2013
      month: 8
  language: en
  page: 106-116
  title: 'Career benefits associated with mentoring for mentors: A meta-analysis'
  type: article-journal
  volume: '83'

- id: GrantThird2017
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Grant
      given: Anthony M.
  citation-key: GrantThird2017
  container-title: 'Coaching: An International Journal of Theory, Research and Practice'
  DOI: 10.1080/17521882.2016.1266005
  ISSN: 1752-1882
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 2
  page: 37-53
  publisher: Routledge
  title: >-
    The third ‘generation’ of workplace coaching: creating a culture of quality
    conversations
  type: article-journal
  volume: '10'

- id: KammeyerMuellerQuantitative2008
  accessed:
    - year: 2022
      month: 6
      day: 14
  author:
    - family: Kammeyer-Mueller
      given: John D.
    - family: Judge
      given: Timothy A.
  citation-key: KammeyerMuellerQuantitative2008
  container-title: Journal of Vocational Behavior
  container-title-short: Journal of Vocational Behavior
  DOI: 10.1016/j.jvb.2007.09.006
  ISSN: 0001-8791
  issue: '3'
  issued:
    - year: 2008
      month: 6
      day: 1
  language: en
  page: 269-283
  title: 'A quantitative review of mentoring research: Test of a model'
  type: article-journal
  volume: '72'
...
